/*     331335 : 타이틀 텍스트      */
.title__331335__ {font-size:0}
.title__331335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__331335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__331335__.style_top p {padding-top:10px}
.title__331335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__331335__.style_right p {padding-right:14px}
.title__331335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__331335__.style_bottom p {padding-bottom:12px}
.title__331335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__331335__.style_left p {padding-left:14px}
.title__331335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__331335__.style_circle1 p {padding-left:18px}
.title__331335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__331335__.style_circle2 p {padding-left:18px}
.title__331335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__331335__ p {font-size:24px}
	.title__331335__.style_top p:before {width:24px}
	.title__331335__.style_right p:before {height:24px}
	.title__331335__.style_bottom p:before {width:24px}
	.title__331335__.style_left p:before {height:24px}
}

/*     331336 : 한줄 텍스트      */
.text__331336__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331336__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331336__ p {font-size:16px}
}

/*     331337 : 장문 텍스트      */
.textarea__331337__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__331337__ p {font-size:16px}
}

/*     331338 : 지도 (주소 직접 입력)      */
.map__331338__ iframe {width:100%;vertical-align:top}
.map__331338__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__331338__ .build_preview__331338__ {display:table;width:100%}
.map__331338__ .build_preview__331338__ .inner__331338__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__331338__ .build_preview__331338__ .inner__331338__ .subject__331338__ {display:block;font-size:16px;font-weight:bold}
.map__331338__ .build_preview__331338__ .inner__331338__ .exp_text__331338__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__331338__ iframe {height:300px  !important}
	.map__331338__ .build_preview__331338__ .inner__331338__ {height:300px}
}

/*     331889 : 타이틀 텍스트      */
.title__331889__ {font-size:0}
.title__331889__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__331889__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__331889__.style_top p {padding-top:10px}
.title__331889__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__331889__.style_right p {padding-right:14px}
.title__331889__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__331889__.style_bottom p {padding-bottom:12px}
.title__331889__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__331889__.style_left p {padding-left:14px}
.title__331889__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__331889__.style_circle1 p {padding-left:18px}
.title__331889__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__331889__.style_circle2 p {padding-left:18px}
.title__331889__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__331889__ p {font-size:20px}
	.title__331889__.style_top p:before {width:20px}
	.title__331889__.style_right p:before {height:20px}
	.title__331889__.style_bottom p:before {width:20px}
	.title__331889__.style_left p:before {height:20px}
}

/*     331890 : 한줄 텍스트      */
.text__331890__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331890__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331890__ p {font-size:15px}
}

/*     331892 : 공백      */
.solid_line__331892__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331892__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331892__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331892__ {height:15px}
}

/*     331891 : 타이틀 텍스트      */
.title__331891__ {font-size:0}
.title__331891__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__331891__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__331891__.style_top p {padding-top:10px}
.title__331891__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__331891__.style_right p {padding-right:14px}
.title__331891__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__331891__.style_bottom p {padding-bottom:12px}
.title__331891__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__331891__.style_left p {padding-left:14px}
.title__331891__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__331891__.style_circle1 p {padding-left:18px}
.title__331891__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__331891__.style_circle2 p {padding-left:18px}
.title__331891__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__331891__ p {font-size:20px}
	.title__331891__.style_top p:before {width:20px}
	.title__331891__.style_right p:before {height:20px}
	.title__331891__.style_bottom p:before {width:20px}
	.title__331891__.style_left p:before {height:20px}
}

/*     331893 : 한줄 텍스트      */
.text__331893__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331893__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331893__ p {font-size:15px}
}

/*     2512525 : 공백      */
.solid_line__2512525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2512525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2512525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2512525__ {height:15px}
}

/*     331341 : 타이틀 텍스트      */
.title__331341__ {font-size:0}
.title__331341__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__331341__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__331341__.style_top p {padding-top:10px}
.title__331341__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__331341__.style_right p {padding-right:14px}
.title__331341__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__331341__.style_bottom p {padding-bottom:12px}
.title__331341__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__331341__.style_left p {padding-left:14px}
.title__331341__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__331341__.style_circle1 p {padding-left:18px}
.title__331341__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__331341__.style_circle2 p {padding-left:18px}
.title__331341__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__331341__ p {font-size:20px}
	.title__331341__.style_top p:before {width:20px}
	.title__331341__.style_right p:before {height:20px}
	.title__331341__.style_bottom p:before {width:20px}
	.title__331341__.style_left p:before {height:20px}
}

/*     331342 : 한줄 텍스트      */
.text__331342__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331342__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331342__ p {font-size:16px}
}

/*     331343 : 장문 텍스트      */
.textarea__331343__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__331343__ p {font-size:16px}
}

/*     331346 : 셀 설정      */
.cell_option__331346__ {display:table;width:100%}
.cell_option__331346__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__331346__ {}
}

@media (min-width:1024px){
	.col__331346__ {padding-left:50px;}
}

/*     331347 : 타이틀 텍스트      */
.title__331347__ {font-size:0}
.title__331347__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__331347__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__331347__.style_top p {padding-top:10px}
.title__331347__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__331347__.style_right p {padding-right:14px}
.title__331347__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__331347__.style_bottom p {padding-bottom:12px}
.title__331347__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__331347__.style_left p {padding-left:14px}
.title__331347__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__331347__.style_circle1 p {padding-left:18px}
.title__331347__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__331347__.style_circle2 p {padding-left:18px}
.title__331347__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__331347__ p {font-size:20px}
	.title__331347__.style_top p:before {width:20px}
	.title__331347__.style_right p:before {height:20px}
	.title__331347__.style_bottom p:before {width:20px}
	.title__331347__.style_left p:before {height:20px}
}

/*     331348 : 한줄 텍스트      */
.text__331348__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331348__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331348__ p {font-size:16px}
}

/*     331353 : 장문 텍스트      */
.textarea__331353__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__331353__ p {font-size:16px}
}

/*     331354 : 한줄 텍스트      */
.text__331354__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331354__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331354__ p {font-size:16px}
}

/*     331349 : 장문 텍스트      */
.textarea__331349__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__331349__ p {font-size:16px}
}

/*     331350 : 셀 설정      */
.cell_option__331350__ {display:table;width:100%}
.cell_option__331350__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__331350__ {}
}

@media (min-width:1024px){
	.col__331350__ {padding-left:50px;}
}

/*     2512535 : 타이틀 텍스트      */
.title__2512535__ {font-size:0}
.title__2512535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2512535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2512535__.style_top p {padding-top:10px}
.title__2512535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2512535__.style_right p {padding-right:14px}
.title__2512535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2512535__.style_bottom p {padding-bottom:12px}
.title__2512535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2512535__.style_left p {padding-left:14px}
.title__2512535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2512535__.style_circle1 p {padding-left:18px}
.title__2512535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2512535__.style_circle2 p {padding-left:18px}
.title__2512535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2512535__ p {font-size:24px}
	.title__2512535__.style_top p:before {width:24px}
	.title__2512535__.style_right p:before {height:24px}
	.title__2512535__.style_bottom p:before {width:24px}
	.title__2512535__.style_left p:before {height:24px}
}

/*     2512545 : 한줄 텍스트      */
.text__2512545__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2512545__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2512545__ p {font-size:16px}
}

/*     2512555 : 장문 텍스트      */
.textarea__2512555__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2512555__ p {font-size:16px}
}

/*     2512565 : 지도 (주소 직접 입력)      */
.map__2512565__ iframe {width:100%;vertical-align:top}
.map__2512565__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2512565__ .build_preview__2512565__ {display:table;width:100%}
.map__2512565__ .build_preview__2512565__ .inner__2512565__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2512565__ .build_preview__2512565__ .inner__2512565__ .subject__2512565__ {display:block;font-size:16px;font-weight:bold}
.map__2512565__ .build_preview__2512565__ .inner__2512565__ .exp_text__2512565__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2512565__ iframe {height:300px  !important}
	.map__2512565__ .build_preview__2512565__ .inner__2512565__ {height:300px}
}

/*     2512575 : 타이틀 텍스트      */
.title__2512575__ {font-size:0}
.title__2512575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2512575__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2512575__.style_top p {padding-top:10px}
.title__2512575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2512575__.style_right p {padding-right:14px}
.title__2512575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2512575__.style_bottom p {padding-bottom:12px}
.title__2512575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2512575__.style_left p {padding-left:14px}
.title__2512575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2512575__.style_circle1 p {padding-left:18px}
.title__2512575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2512575__.style_circle2 p {padding-left:18px}
.title__2512575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2512575__ p {font-size:20px}
	.title__2512575__.style_top p:before {width:20px}
	.title__2512575__.style_right p:before {height:20px}
	.title__2512575__.style_bottom p:before {width:20px}
	.title__2512575__.style_left p:before {height:20px}
}

/*     2512585 : 한줄 텍스트      */
.text__2512585__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2512585__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2512585__ p {font-size:15px}
}

/*     2512595 : 공백      */
.solid_line__2512595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2512595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2512595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2512595__ {height:15px}
}

/*     2512605 : 타이틀 텍스트      */
.title__2512605__ {font-size:0}
.title__2512605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2512605__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2512605__.style_top p {padding-top:10px}
.title__2512605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2512605__.style_right p {padding-right:14px}
.title__2512605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2512605__.style_bottom p {padding-bottom:12px}
.title__2512605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2512605__.style_left p {padding-left:14px}
.title__2512605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2512605__.style_circle1 p {padding-left:18px}
.title__2512605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2512605__.style_circle2 p {padding-left:18px}
.title__2512605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2512605__ p {font-size:20px}
	.title__2512605__.style_top p:before {width:20px}
	.title__2512605__.style_right p:before {height:20px}
	.title__2512605__.style_bottom p:before {width:20px}
	.title__2512605__.style_left p:before {height:20px}
}

/*     2512615 : 한줄 텍스트      */
.text__2512615__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2512615__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2512615__ p {font-size:15px}
}

/*     2512625 : 공백      */
.solid_line__2512625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2512625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2512625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2512625__ {height:15px}
}

/*     2512635 : 타이틀 텍스트      */
.title__2512635__ {font-size:0}
.title__2512635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2512635__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2512635__.style_top p {padding-top:10px}
.title__2512635__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2512635__.style_right p {padding-right:14px}
.title__2512635__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2512635__.style_bottom p {padding-bottom:12px}
.title__2512635__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2512635__.style_left p {padding-left:14px}
.title__2512635__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2512635__.style_circle1 p {padding-left:18px}
.title__2512635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2512635__.style_circle2 p {padding-left:18px}
.title__2512635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2512635__ p {font-size:20px}
	.title__2512635__.style_top p:before {width:20px}
	.title__2512635__.style_right p:before {height:20px}
	.title__2512635__.style_bottom p:before {width:20px}
	.title__2512635__.style_left p:before {height:20px}
}

/*     2512645 : 한줄 텍스트      */
.text__2512645__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2512645__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2512645__ p {font-size:16px}
}

/*     2512655 : 장문 텍스트      */
.textarea__2512655__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2512655__ p {font-size:16px}
}

/*     2512665 : 셀 설정      */
.cell_option__2512665__ {display:table;width:100%}
.cell_option__2512665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2512665__ {}
}

@media (min-width:1024px){
	.col__2512665__ {padding-left:50px;}
}

/*     2512675 : 타이틀 텍스트      */
.title__2512675__ {font-size:0}
.title__2512675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2512675__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__2512675__.style_top p {padding-top:10px}
.title__2512675__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2512675__.style_right p {padding-right:14px}
.title__2512675__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2512675__.style_bottom p {padding-bottom:12px}
.title__2512675__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2512675__.style_left p {padding-left:14px}
.title__2512675__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2512675__.style_circle1 p {padding-left:18px}
.title__2512675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2512675__.style_circle2 p {padding-left:18px}
.title__2512675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2512675__ p {font-size:20px}
	.title__2512675__.style_top p:before {width:20px}
	.title__2512675__.style_right p:before {height:20px}
	.title__2512675__.style_bottom p:before {width:20px}
	.title__2512675__.style_left p:before {height:20px}
}

/*     2512685 : 한줄 텍스트      */
.text__2512685__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2512685__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2512685__ p {font-size:16px}
}

/*     2512695 : 장문 텍스트      */
.textarea__2512695__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2512695__ p {font-size:16px}
}

/*     2512725 : 셀 설정      */
.cell_option__2512725__ {display:table;width:100%}
.cell_option__2512725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2512725__ {}
}

@media (min-width:1024px){
	.col__2512725__ {padding-left:50px;}
}

